<button
          nbButton
          size="giant"
          status=""
          class="position-warning"
          [nbPopover]="'BUTTONS.PUB' | translate"
          nbPopoverPlacement="bottom"
        >
          <nb-icon icon="plus-circle-outline"></nb-icon>
        </button>
        <button
          nbButton
          size="giant"
          status="danger"
          class="position-warning"
          [nbPopover]="'BUTTONS.ATT' | translate"
          nbPopoverPlacement="bottom"
        >
          <nb-icon icon="alert-triangle-outline"></nb-icon>
        </button>
        <p class="lorem">
          <nb-card>
            <nb-card-body>
              <nb-stepper
                orientation="horizontal"
                linear="false"
                #stepperAnalyse
              >
                <!-- Ab hier Vertikaler Stepper-->

                <!-- Unterschritt: Vorbereitung -->
                <nb-step
                  label="Vorbereitung"
                  [stepControl]="{
                    valid: this.stepperService.isStepCompleted(0, stepperAnalyse),
                    reset: this.stepperService.resetStep(0, stepperAnalyse)
                  }"
                >
                  <div class="my-stepper-wrapper">
                    <app-vorbereitung></app-vorbereitung>
                    <p>
                      {{ "PROJECTDETAILS.ANAL.PREP.DESC" | translate }}
                    </p>
                    <p>
                      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
                    </p>
                    <div>
                      <app-chat></app-chat>
                      <app-checkliste></app-checkliste>
                      <app-trainings
                        [currentStep]="['Vorbereitung', 'stepperAnalyse']"
                      ></app-trainings>
                      <app-invite></app-invite>
                      <button
                        nbButton
                        status="success"
                        [disabled]="this.stepperService.isStepCompleted(0, stepperAnalyse)"
                        (click)="this.stepperService.completeStep(0, stepperAnalyse)"
                      >
                        {{ "BUTTONS.MAC" | translate }}
                      </button>
                      <button nbButton nbStepperPrevious>
                        {{ "BUTTONS.PREV" | translate }}
                      </button>
                      <button nbButton nbStepperNext>
                        {{ "BUTTONS.NEXT" | translate }}
                      </button>
                    </div>
                  </div>
                </nb-step>

                <!-- Unterschritt: Analysieren -->
                <nb-step
                  label="Analysieren"
                  [stepControl]="{
                    valid: this.stepperService.isStepCompleted(1, stepperAnalyse),
                    reset: this.stepperService.resetStep(1, stepperAnalyse)
                  }"
                >
                  <div class="my-stepper-wrapper">
                    <app-analysieren></app-analysieren>
                    <p>
                      {{ "PROJECTDETAILS.ANAL.ANAL.DESC" | translate }}
                    </p>
                    <p>
                      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
                    </p>
                    <div>
                      <app-chat></app-chat>
                      <app-checkliste></app-checkliste>
                      <app-trainings
                        [currentStep]="['Analysieren', 'stepperAnalyse']"
                      ></app-trainings>
                      <app-invite></app-invite>
                      <button
                        nbButton
                        status="success"
                        [disabled]="this.stepperService.isStepCompleted(1, stepperAnalyse)"
                        (click)="this.stepperService.completeStep(1, stepperAnalyse)"
                      >
                        {{ "BUTTONS.MAC" | translate }}
                      </button>
                      <button nbButton nbStepperPrevious>
                        {{ "BUTTONS.PREV" | translate }}
                      </button>
                      <button nbButton nbStepperNext>
                        {{ "BUTTONS.NEXT" | translate }}
                      </button>
                    </div>
                  </div>
                </nb-step>

                <!-- Unterschritt: Dokumentation -->
                <nb-step
                  label="Dokumentation"
                  [stepControl]="{
                    valid: this.stepperService.isStepCompleted(2, stepperAnalyse),
                    reset: this.stepperService.resetStep(2, stepperAnalyse)
                  }"
                >
                  <div class="my-stepper-wrapper">
                    <app-dokumentation></app-dokumentation>
                    <p>
                      {{ "PROJECTDETAILS.ANAL.DOCU.DESC" | translate }}
                    </p>
                    <p>
                      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
                    </p>
                    <div>
                      <app-chat></app-chat>
                      <app-checkliste></app-checkliste>
                      <app-trainings
                        [currentStep]="['Dokumentation', 'stepperAnalyse']"
                      ></app-trainings>
                      <app-invite></app-invite>
                      <button
                        nbButton
                        status="success"
                        [disabled]="this.stepperService.isStepCompleted(2, stepperAnalyse)"
                        (click)="this.stepperService.completeStep(2, stepperAnalyse)"
                      >
                        {{ "BUTTONS.MAC" | translate }}
                      </button>
                      <button nbButton nbStepperPrevious>
                        {{ "BUTTONS.PREV" | translate }}
                      </button>
                      <button nbButton nbStepperNext>
                        {{ "BUTTONS.NEXT" | translate }}
                      </button>
                    </div>
                  </div>
                </nb-step>
              </nb-stepper>
            </nb-card-body>
          </nb-card>
